local fn = _gn(0x72DD432F3CDFC0EE)
--- TRIGGER_SONAR_BLIP
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TriggerSonarBlip(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
